name:
  common: Ireland
  official: Republic of Ireland
  native:
    eng:
      common: Ireland
      official: Republic of Ireland
    gle:
      common: Éire
      official: Poblacht na hÉireann
eumember: true
landlocked: false
nationality: ""
tlds:
- .ie
languages:
  eng: English
  gle: Irish
translations:
  FIN:
    common: Irlanti
    official: Irlannin tasavalta
  HRV:
    common: Irska
    official: Republika Irska
  ITA:
    common: Irlanda
    official: Repubblica d'Irlanda
  NLD:
    common: Ierland
    official: Republic of Ireland
  POR:
    common: Irlanda
    official: República da Irlanda
  SPA:
    common: Irlanda
    official: República de Irlanda
currencies:
- EUR
borders:
- GBR
codes:
  alpha2: IE
  alpha3: IRL
  cioc: IRL
  ccn3: "372"
  callingcodes:
  - "353"
  internationalprefix: "00"
geo:
  region: Europe
  subregion: Northern Europe
  continent: Europe
  capital: Dublin
  area: 70273
coordinates:
  longitudestring: 8 00 W
  latitudestring: 53 00 N
  minlongitude: -10.680833
  minlatitude: 51.425556
  maxlongitude: -6.0025
  maxlatitude: 55.433334
  latitude: 53.182728
  longitude: -8.196102
